---

# Dynamically include proper file based on OS and Version
- name: Configuring Docker on {{ ansible_distribution }} {{ ansible_distribution_major_version }}
  include_tasks: "{{ ansible_distribution }}_{{ ansible_distribution_major_version }}.yml"
